let signature;

export function createSignatrue() {
    const canvas = document.querySelector("canvas");
    const options = {
        width: 500,
        height: 250,
        minWidth: 4,
        maxWidth: 12,
        // color: '#1890ff',
        // bgColor: '#f6f6f6'
    };
    signature = new SmoothSignature(canvas, options);
}

export function clear() {
    signature.clear()
}

export function undo() {
    signature.undo()
}
export function isEmpty() {
   return signature.isEmpty()
}

export function getPNG() {
    return signature.getPNG()
}